Package Details: uim-debian 1.8.6+gh20180301.c79432c-1

Git Clone URL: https://aur.archlinux.org/uim-debian.git (read-only)
Package Base: uim-debian
Description: Multilingual input method library with Debian patches (supports gtk3 and qt5)
Upstream URL: https://packages.debian.org/sid/uim
Licenses: custom:BSD
Conflicts: uim
Provides: uim
Submitter: ponsfoot
Maintainer: ponsfoot
Last Packager: ponsfoot
Votes: 3
Popularity: 0.000003
First Submitted: 2016-09-20 05:33
Last Updated: 2018-03-04 05:49

Pinned Comments

ponsfoot commented on 2018-05-21 17:09

uim 1.8.8-2 on [extra] officially supports gtk3 and qt5 by Debian patches. Please use it.

Latest Comments

« First ‹ Previous 1 2

parjanya commented on 2016-11-21 06:41

It’s out-of-date. In the PKGBUILD it should be:

_debrel=2

and the second sha1_sum:

bb06a36b32a6b9269a9b27f1f01985e819574c90